Subject: Re: CCL:Solvation in MM

From: "Robert Fraczkiewicz" <[email-masked]>
Date: Tue, 3 Jun 1997 13:07:38 -0500

Dear Juan,

FANTOM uses continuum solvation model based on exact accessible surface areas.
Short description can be found in our poster:

http://www.scsb.utmb.edu/comp_biol.html/poster1/

FANTOM home page is here:

http://www.scsb.utmb.edu/fantom/

Best regards,
Robert Fraczkiewicz

On Jun 3,  5:51pm, Juan Frau wrote:
> Subject: CCL:Solvation in MM
> --=_IF2cdze1
> Content-Type: text/plain; charset=US-ASCII
>
> Hi everybody
> I was wondering if someone has a list of different solvatin models
> used in molecular mechanics (and MC or MD) calculations.
>
> I am taking about explicit accountig for water molecules and
> continuum models (GB/SA in Macromodel for example).
>
> Could you send me this information or references related to?
>
> I 'll summarize the reply to the list
> Thanks.
>
> Juan Frau
> --=_IF2cdze1
> Content-Type: text/plain; charset=US-ASCII
>
>
> **********************************************************************
>
> Dr. Juan Frau
> Universitat Illes Balears
> Departament de Quimica
> Crta Valldemossa, km. 7.5
> Palma de Mallorca- 07071
> Spain
>
> Email: [email-masked]
> FAX: 34 71 17 34 26
> *********************************************************************
> --=_IF2cdze1
> Content-Type: text/plain; charset=US-ASCII
>
>
> --=_IF2cdze1--
>
>-- End of excerpt from Juan Frau